<nz-spin nzTip="Loading..." [nzSpinning]="isLoading">
  <div class="contentFull left filler-bottom">
    <div class="content-holder filler-bottom">
      <h4>{{"World.Country.IssueMoney" | translate }}</h4>
      <p>
        {{"World.Country.IssueMoneyInfo" | translate }} <b><em>1 currency = 0.005 gold.</em></b>
      </p>
      <div class="adminLaw">
        <ul class="law1">
          <li class="small">
          </li>
          <li>
            <nz-input-number style="width: 100%;" [(ngModel)]="data" [nzMin]="1" [nzStep]="0.1" nzPlaceHolder="Amount">
            </nz-input-number>
          </li>
          <li>
            <input class="mBtn blButton smaller right" type="button" value="{{ 'World.Country.Propose' | translate }}"
              style="border:none;" (click)="propose()">
          </li>
        </ul>
        <div class="clear"></div>
      </div>
    </div>
  </div>
</nz-spin>